{
  "format_version": "1.8.0",
  "animations": {
    "animation.vatonage_mutants.vatonage_mutants.mutant_wither_skeleton_thrown_sword.rotation": {
      "loop": true,
      "bones": {
        "mutant_wither_skeleton": {
          "rotation": [
            "-query.target_x_rotation",
            "-query.target_y_rotation",
            0.0
          ]
        }
      }
    }
  }
}
